Permalink
Browse files

Release 3.1.4

  • Loading branch information...
1 parent 821ef81 commit db64f2c065dd048ef42137b56449fb6bc9f6976b @tj committed Mar 20, 2009
Showing with 11 additions and 7 deletions.
  1. +1 −1 .re/last_version
  2. +4 −0 History.rdoc
  3. +1 −1 Rakefile
  4. +4 −4 commander.gemspec
  5. +1 −1 lib/commander/version.rb
View
@@ -1 +1 @@
-3.1.2
+3.1.3
View
@@ -1,4 +1,8 @@
+=== 3.1.4 / 2009-03-20
+
+* Gemspec typo
+
=== 3.1.3 / 2009-03-20
* Added #remove_global_options
View
@@ -10,7 +10,7 @@ Echoe.new "commander", Commander::VERSION do |p|
p.email = "tj@vision-media.ca"
p.summary = "The complete solution for Ruby command-line executables"
p.url = "http://visionmedia.github.com/commander"
- p.runtime_dependencies << ["highline >=1.5.0"]
+ p.runtime_dependencies << "highline >=1.5.0"
end
Dir['tasks/**/*.rake'].sort.each { |lib| load lib }
View
@@ -2,7 +2,7 @@
Gem::Specification.new do |s|
s.name = %q{commander}
- s.version = "3.1.3"
+ s.version = "3.1.4"
s.required_rubygems_version = Gem::Requirement.new(">= 1.2") if s.respond_to? :required_rubygems_version=
s.authors = ["TJ Holowaychuk"]
@@ -26,11 +26,11 @@ Gem::Specification.new do |s|
s.specification_version = 2
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<highline >=1.5.0>, [">= 0"])
+ s.add_runtime_dependency(%q<highline>, [">= 1.5.0"])
else
- s.add_dependency(%q<highline >=1.5.0>, [">= 0"])
+ s.add_dependency(%q<highline>, [">= 1.5.0"])
end
else
- s.add_dependency(%q<highline >=1.5.0>, [">= 0"])
+ s.add_dependency(%q<highline>, [">= 1.5.0"])
end
end
@@ -1,4 +1,4 @@
module Commander
- VERSION = '3.1.3'
+ VERSION = '3.1.4'
end

0 comments on commit db64f2c

Please sign in to comment.